{
  "name": "BirdsSolution",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "dependencies": {
    "axios": "^0.19.2",
    "json-server": "^0.16.3",
    "vue": "^2.6.14"
  },
  "scripts": {
    "start": "json-server birds.json --watch"
  },
  "keywords": [],
  "author": "",
  "license": "ISC"
}
